img {
	border: 0;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}

div#col_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

div#col_02 input.text {
	border: 1px #ddd solid;
	font-size: 11px;
	line-height: 28px;
	height: 28px;
	padding: 0;
	width: 432px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}

div#col_02 textarea {
	border: 1px #ddd solid;
	font-size: 11px;
	line-height: 14px;
	height: 75px;
	padding: 0;
	width: 432px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}

div#col_02 select {
	border: 1px #ddd solid;
	background: #fff;
	font-size: 11px;
	line-height: 14px;
	padding: 0;
	width: 442px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}

span#error {
	font-weight: bold;
	color: #f00;
}

h1 {	
	color: #52a6d7;
}

h1 a {
	color: #52a6d7 !important;
	text-decoration: none !important;
}

/*TABLE STRUCTURE, BOOK TRACKING WELCOME*/
	
	.table_book_tracking_welcome {
	width:490px;
	margin: 0px;
	padding: 0px;
	}

	.table_book_tracking_welcome_cell_left {
	padding-right: 20px;
	width:150px;
	background-image: url(../../../images/bckgd_table_vertical.gif);
	background-repeat: repeat-y;
	}

	.table_book_tracking_welcome_cell_middle {
	padding-right: 20px;
	width:150px;
	background-image: url(../../../images/bckgd_table_vertical.gif);
	background-repeat: repeat-y;
	}

	.table_book_tracking_welcome_cell_right {
	width:150px;
	}		

	.table_book_tracking_welcome_cell_long {
	width:490px;
	}

	.table_book_tracking_welcome_q {
	font-family:arial,sans-serif;
	color:#666666;
	font-size:10px;
	font-weight:bold;
	line-height:15px;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:10px;
	}

	.table_book_tracking_welcome_a {
	font-family:arial,sans-serif;
	color:#666666;
	font-size:21px;
	font-weight:bold;
	line-height:24px;
	margin-bottom:10px;
	}

a.back {
	color: #52a5d7 !important;
	text-decoration: none;
}

.table_book_tracking_recent {
	width:510px;
	margin: 0px;
	padding: 0px;
}


.table_book_tracking_recent ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.table_book_tracking_recent td.top5 {
	padding-right: 20px;
	width:150px;
	background-image: url(../../../images/bckgd_table_vertical.gif);
	background-repeat: repeat-y;
	vertical-align: top;
}

.table_book_tracking_recent td.recentmap {
	padding-right: 20px;
	width:300px;
	vertical-align: top;
}

.table_book_tracking_recent td.top5 strong,
.table_book_tracking_recent td.recentmap strong {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 10px;
	margin-bottom: 10px;
	display: block;
	
}